Submit Hint Search The Forums LinksStatsPollsHeadlinesRSS
14,000 hints and counting!


Click here to return to the '10.4: A fix for post-security-update WebKit SSL issues' hint
The following comments are owned by whoever posted them. This site is not responsible for what they say.
10.4: A fix for post-security-update WebKit SSL issues
Authored by: iDG on Dec 11, '06 05:52:04AM
OCSP to read "Off" or "Require if Cert indicates"

The only preference saved to that file is exaclty that, so you can remove it safely.
A painful removal of preference files was how I discovered what caused the problem. After I found what file was involved, and seeing what it did contain I didn't bother to track down how it was created, at first. Whan I found out, I thought that reverting to default behavior was still better than changing the setting (which proved to be a bad idea, as the "original" change ended up causing troubles).

As I said, no reason to change anything if it already works.

[ Reply to This | # ]